compiling error after upgrade casablanca from 2.01 to 3.0

Dec 10, 2014 at 6:23 PM
after upgrade casablanca from 2.01 to 3.0, i got compiling error "This project references NuGet package(s) that are missing in this computer. ..."

i am using visual studio 2013 pro.
Coordinator
Dec 10, 2014 at 7:12 PM
Hi Zhong,

There is no version 3.0 yet, I assume you mean 2.3.0 which recently was released. This release added OpenSSL as a dependency of our NuGet package. For future versions we are looking at statically linking to OpenSSL so this will probably go away. Are you building from the command line? I assume so because it sounds like the NuGet package wasn't automatically downloaded. Can you open your project in Visual Studio and do a build? That should solve it.

Steve